package agilpizza;

import static org.junit.Assert.assertTrue;

import org.junit.Test;

import agilpizza.selenium.SeleniumTestCase;


public class PizzasTradicionaisTest extends SeleniumTestCase {
	@Test
	public void testPizzasTradicionais() {
		sel.open(CONTEXTO);
		assertTrue(sel.isTextPresent("Nossas pizzas tradicionais"));
		sel.clickAndWait("link=Nossas pizzas tradicionais");
		
		assertTrue(sel.isTextPresent("Muzzarella"));
		assertTrue(sel.isTextPresent("Portuguesa"));
		assertTrue(sel.isTextPresent("Vegetariana"));
		assertTrue(sel.isTextPresent("Napoli"));
		assertTrue(sel.isTextPresent("Sálvia"));
				
	}

}
